Subject: Re: [lojban] [[email-masked]: Re: lojban story.]

From: Adam Raizen <[email-masked]>
Date: Wed, 10 Apr 2002 18:40:26 +0200

la deivid. brin. cusku di'e

> Oh... you should note that the translated "Toujours Voir" took up 388
words
> in lojban when the original took 250 in English. So the mother tongue is
> still efficient!

No one ever advertised Lojban as a compression algorithm. Lojban makes
explicit many grammatical and lexical distinctions which are left implicit
in English, so it's not surprising that Lojban tends to have more words than
English.

mu'o mi'e .adam.